@font-face {
    font-family: 'Besley';
    src: url('besley.woff2') format('woff2'),
        url('besley.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Boston Traffic';
    src: url('boston-traffic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ferrum';
    src: url('ferrum.woff2') format('woff2'),
        url('ferrum.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Instrument Serif';
    src: url('instrumentserif.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Margherita';
    src: url('margherita.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NeoRetroFill';
    src: url('neo-retro-fill.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Pocket Calculator';
    src: url('PocketCalculatorOT.woff2') format('woff2'),
        url('PocketCalculatorOT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Railroad Gothic';
    src: url('railroadgothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'sh_pinscherregular';
    src: url('shpinscher-regular-webfont.woff2') format('woff2'),
         url('shpinscher-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Sometype Mono';
    src: url('sometypemono.woff2') format('woff2'),
        url('sometypemono.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Spectral';
    src: local('Spectral'), local('Spectral-400'),
        url('Spectral-400.woff2') format('woff2'),
        url('Spectral-400.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Spectral';
    src: local('Spectral ExtraLight'), local('Spectral-200'),
        url('Spectral-200.woff2') format('woff2'),
        url('Spectral-200.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Spectral';
    src: local('Spectral Italic'), local('Spectral-400-Italic'),
        url('Spectral-400-Italic.woff2') format('woff2'),
        url('Spectral-400-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Spectral';
    src: local('Spectral ExtraLight Italic'), local('Spectral-200-Italic'),
        url('Spectral-200-Italic.woff2') format('woff2'),
        url('Spectral-200-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Snickles by Tup Wanders';
    src: url('Snickles.woff2') format('woff2'),
        url('Snickles.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'SV Basic';
    src: url('SVBasic.woff2') format('woff2'),
        url('SVBasic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Typewriter Condensed';
    src: url('typew.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
